/************************************************/
/*** Pagination : Start *************************/
/************************************************/

div.navigation { height: 30px; padding: 0; }
div.navigation div.prev { float: left; height: 30px; line-height: 30px; }
div.navigation div.next { float: right; height: 30px; line-height: 30px; }

div#pagenav { 
	height: 41px; margin: 0 0 10px 0; 
}

div#pagenav div.simplenavi { text-align: center; }
div#pagenav div.simplenavi a, div#pagenav div.simplenavi a:link, div#pagenav div.simplenavi a:visited { 
	padding: 7px 10px; 
	background: #efefef none;
}
div#pagenav div.simplenavi a:hover { text-decoration: none; border: 1px solid #d5d5d5; }
div#pagenav div.simplenavi a:active { text-decoration: none; border: 1px solid #d5d5d5; }

div#pagenav div.wp-pagenavi { height: 26px; padding: 11px 0 0 0; margin: 0; text-align: left; font-weight: bold; }
div#pagenav div.wp-pagenavi a, div#pagenav div.wp-pagenavi a:link, div#pagenav div.wp-pagenavi a:visited { 
	display: block; float: left;
	margin: 0 6px 0 0; padding: 5px 10px; background: #efefef none; color: #666; border: 1px solid #d5d5d5;
}
div#pagenav div.wp-pagenavi a:hover { text-decoration: none; color: #666; }
div#pagenav div.wp-pagenavi a:active { text-decoration: none; color: #666; }
div#pagenav div.wp-pagenavi span {
	display: block; float: left;
	margin: 0 6px 0 0; padding: 5px 10px; background: #efefef none;
	border: 1px solid #d5d5d5;
}
div#pagenav div.wp-pagenavi span.current { color: #000; }
div#pagenav div.wp-pagenavi span.extend {  }

/************************************************/
/*** Pagination : End ***************************/
/************************************************/